{
	"name": "plugin/nc-calc-server/query/company-customer.json",
	"table": [
		{
			"record_type": ["customer"],
			"table": "company"
		}
	],
	"parameter": {
		"show_sql": false
	},
	"query": ["co.record_id", "<>", "null"]
}
